
SSiO - Feature #129

Backlog # 127 (In Progress): Hololens AR

Take over the work from NorthKingdom

08/23/2018 01:52 PM - Leif Häggmark

Status: Closed Start date: 08/23/2018

Priority: Normal Due date: 09/06/2018

Assignee: Joo Chan Kim % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 08/23/2018 01:53 PM - Leif Häggmark

- Assignee set to Joo Chan Kim

#2 - 08/28/2018 10:46 AM - Joo Chan Kim

- Status changed from New to In Progress

#3 - 09/06/2018 03:08 PM - Leif Häggmark

- Sprint changed from Sprint 1 to Sprint 2

#4 - 09/25/2018 08:21 AM - Leif Häggmark

- Status changed from In Progress to Closed
